Thebombzen API for Minecraft 1.7.2/1.6.4/1.6.2

Thebombzen API is a package required by all Thebombzen mods. To open the options window do Shift+B while in-game.

Installation

  • Download and install Minecraft Forge
  • Put all of the class files inside minecraft.jar and delete META-INF, or use a launcher such as Magic Launcher or MultiMC

Download

Credits: Thebombzen

Speak Your Mind

*